キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

CUC 8.x 以降の日本語ロケールサポートについて

2012年5月17日(初版)

TAC SR Collection
主な問題 CUC で ES を適用する際、これまで使用していたロケールがサポート対象かどうかわからない。

解決策

・8.0、8.5、8.6(1) については、それぞれの Release Notes に記載されている特定バージョンの組合せのみがサポート対象となります。

・8.6(2) については、一度サポート対象となったものは、ロケール関係の修正が追加されない限り、以降の ES もサポート対象となります。

[参考]

Release Notes for Cisco Unity Connection Release 8.6(2) and 8.6(2a)

※ Release Notes の中の Installing Additional Cisco Unity Connection Languages の内容が、必要に応じて更新されますのでご確認下さい。

備考

バージョン履歴
改訂番号
1/1
最終更新:
‎06-21-2012 12:33 PM
更新者:
 
ラベル(1)
タグ(1)